
AutumnStgrad Stgrad/aload.ini
Kiev_WAutumn Kiev/WAutumn_Kiev_load.ini
ChannelDF(kt) Kt_channel/load.ini
Chichi Chichi/load.ini
CoralSeaOnline2 CoralSea/2_load.ini
Crimea_Mud(LAL) Crimea/LAL_crimeamud.ini

[all]
**Australasia**1_Map 1_Map/load.ini
NTL_Darwin_1942_43 NTL_Darwin_1942_43/NTL_Darwin_1942_43_load.ini

**Eastern_Front**48_Maps 48_Maps/load.ini
Balaton Balaton/load.ini
Balaton_winter Balaton/load_w.ini
BalatonSE BalatonSE/load.ini
Balaton_winterSE BalatonSE/load_w.ini
Bessarabia  Bessarabia/load.ini
Crimea Crimea/load.ini
Crimea_Summer(LAL) Crimea/LAL_crimeasummer.ini
Crimea_Autumn(LAL) Crimea/LAL_crimeaautumn.ini
Crimea_Winter(LAL) Crimea/LAL_crimeawinter.ini
Donbass_summer Donbass/load.ini     
Donbass_winter Donbass/Wload.ini
Iasi_Online Bessarabia/load_Iasi.ini
Kiev Kiev/load.ini
Kiev_SAutumn Kiev/SAutumn_Kiev_load.ini
AP_Ukraine AP_Ukraine/load.ini
AP_Ukraine_W AP_Ukraine/load_w.ini
Kuban Kuban/load.ini
Kurland_Autumn Kurland/load.ini
Kurland_Autumn_online Kurland/load_online.ini
Kurland_Winter Kurland/wload.ini
Kurland_Winter_online Kurland/wload_online.ini
Kursk Kursk/load.ini
Kursk(LAL) Kursk/LAL_load.ini
Lvov Lviv/load.ini
LvovAutumn Lviv/LAL_Lvivautumn.ini
LvovWInter Lviv/Winter_CKY_load.ini
Moscow Moscow/load.ini
SummerMoscow Moscow/sload.ini
Battle_of_Moscow_summer BoM/Sload.ini
Battle_of_Moscow_autumn BoM/Aload.ini
Battle_of_Moscow_winter BoM/Wload.ini
Odessa_Online Bessarabia/load_Odessa.ini
Prokhorovka Prokhorovka/load.ini
Prokhorovka(LAL) Prokhorovka/LAL_load.ini
Slovakia_summer Slovakia/load.ini
Slovakia_winter Slovakia/load_winter.ini
Slovakia_summer(online) Slovakia/load_online.ini
Slovakia_winter(online) Slovakia/load_winter_online.ini
SlovakiaWinter(Mbug) Mbug_Slovakia_winter/load.ini 
Zuti_Slovenia_On_S Zuti_Slovenia/Slovenia_On_S.ini
Zuti_Slovenia_Off_S Zuti_Slovenia/Slovenia_Off_S.ini
Zuti_Slovenia_On_w Zuti_Slovenia/Slovenia_On_W.ini
Zuti_Slovenia_Off_W Zuti_Slovenia/Slovenia_Off_W.ini
Zuti_Slovenia_Summer Zuti_Slovenia/Slovenia_Summer.ini
Zuti_Slovenia_Winter Zuti_Slovenia/Slovenia_Winter.ini
Smolensk Smolensk/load.ini
Stgrad Stgrad/load.ini
SummerStgrad Stgrad/sload.ini

**Japan_v_Russia**3_Maps 3_Maps/load.ini
KhalkhinGol KhalkhinGol/load.ini
mixx_Kh-Gol mixx_Kh-Gol/load.ini
Manchuria Manchuria/load.ini

**Korean_War**2_Maps 2_Maps/load.ini
3BG_KTO 3BG_KTO/load.ini
3BG_KTO_Winter 3BG_KTO_Winter/load.ini

**Mediterranean**20_Maps 20_Maps/load.ini
Algeria_Tunisia_Sicily Algeria_Tunisia_Sicily/load.ini
CentralMed(mrz) mrz_Centmed/mrz_centmed_load.ini
CentralMed(GW) mrz_Centmed/GW_centmed_load.ini
vkg_Crete vkg_Crete/load.ini
OnlineDesert desert/load.ini
vkg_El_Alamein vkg_El_Alamein/load.ini
Ita_Afr_Greece(vol) vol_ItalyAfricaGreece/vol_ita_load.ini
OnlineItaly Italy_DF/load.ini
ItalyII_DF It_new_italy_DF/It_load.ini
LYBIA_N-E  JV69_LYBIA_N-E/JV69_M_load.ini
Malta(mrz) mrz_Malta/mrz_load.ini 
Malta-medium(mrz) mrz_Malta/mrz_load_medium.ini 
Malta-high(mrz) mrz_Malta/mrz_load_high.ini
MTO MTO/load.ini
MTO_Light MTO/load_light.ini
redko_Mto redko_Mto/load.ini
Northern_Africa_Jir_v3 Northern_Africa_Jir_v3/load.ini
Sardegna(vol) vol_Sardegna/vol_load.ini
Sinai(dlv) dlv_Sinai/load.ini
mrz_Taranto mrz_taranto/mrz_taranto_load.ini

**Non-Mediterranean_Africa**2_Maps 2_Maps/load.ini
ag_Dakar ag_Dakar/load.ini
ag_Madagascar ag_Madagascar/load.ini

**Northern_Front**11_Maps 11_Maps/load.ini
Kt_Finland_summer Kt_Finland/load.ini
Kt_Finland_winter Kt_Finland/load_winter.ini
FinsGulf FinsGulf/load.ini
WinterFinsGulf FinsGulf/load_w.ini
Murmansk murmansk/load.ini
MurmanskSummer MurmanskS/load.ini
mixx_Zapolar'e mixx_Zapolar'e/mix_load.ini
Norway Norway/load.ini
Norway_Summer_GW Norway/GS_load.ini
Norway_Winter_GW Norway/GW_load.ini
Svalbard Svalbard/load.ini

**Pacific**43_Maps 43_Maps/load.ini
Cat_Aleutians Aleutians/load.ini
ChiChi_BA ChiChi_BA/load.ini
CoralSea CoralSea/load.ini
CoralSeaOnline CoralSea/Online_load.ini
GuadalE Guadal/eload.ini
Guadal Guadal/load.ini
Hawaii Hawaii/load.ini
Iwo Iwo/load.ini
IwoOnine Iwo/Online_load.ini
Iwo_redko Iwo_redko/load.ini
Kwajalein Kwajalein/load.ini
Kyushu Japan1/load.ini
redko_japan1 redko_japan1/load.ini
MakinAtoll Makin2/load.ini
Marcus(LS) LS_Marcus/load.ini
Marianas Marianas/load.ini
MarianasOnline Marianas/Online_load.ini
Marianas_Expanded Marianas_Expanded/load.ini
Midway Midway/load.ini
Cat_Midway Cat_Midway/load.ini
BA_Midway_LateWar BA_Midway_LateWar/load.ini
Okinawa Okinawa/load.ini
OkinawaOnline Okinawa/Online_load.ini
Palau Palau/load.ini
PalauOnline Palau/Online_load.ini
redko_palau redko_palau/load.ini
redko_palauOnline redko_palau/Online_load.ini
Rennell(LS) LS_Rennell/load.ini
Rennell1943(LS) LS_Rennell43/load.ini
IJ_Sakishima IJ_Sakishima/load.ini
SantaCruz(LS) LS_SantaCruz/load.ini
SantaCruz1942(LS) LS_SantaCruz42/load.ini
Solomons_Aug_42 Solomons/load_0842.ini 
Solomons_Oct_42 Solomons/load_1042.ini 
Solomons_Dec_42 Solomons/load_1242.ini
Solomons_July_43 Solomons/load_0743.ini 
Solomons_Oct_43 Solomons/load_1043.ini  
Solomons_Jan_44 Solomons/load_0144.ini
Tarawa Tarawa/load.ini
Truk(LS) LS_Truk/load.ini
Wake Wake/load.ini
Western_Carolines_Mid_1944 Western_Carolines_Mid_1944/load.ini
Western_Carolines_Late_1944 Western_Carolines_Late_1944/load.ini

**Southeast_Asia**13_Maps 13_Maps/load.ini
Burma Burma/load.ini
cztx_BurmaLower cztx_BurmaLower/load.ini
KokodaTrail MrO_Kokoda/load.ini
NewGuinea NewGuinea/load.ini
NewGuineaExp NewGuineaExp/load.ini
NorthernBorneo_PreWar_42 NorthernBorneo_PreWar_42/load.ini
NorthernBorneo_43_45 NorthernBorneo_43_45/load.ini
IJ_Palembang_42 IJ_Palembang/42load.ini
IJ_Palembang_45 IJ_Palembang/45load.ini
Philippines(dlv) dlv_Philippines/load.ini
Singapore singapore/load.ini
Singapore2 singapore/load2.ini
Thailand(ffb) ffb_Thailand/load.ini

**Spanish_Civil_War**17_Maps 17_Maps/load.ini
Cartagena ag_Cartagena/load.ini
Spain_North_spring Jir_Northern_Spain_1936/load_spr.ini
Spain_North_summer Jir_Northern_Spain_1936/load.ini
Spain_North_autumn Jir_Northern_Spain_1936/load_aut.ini
Spain_North_winter Jir_Northern_Spain_1936/load_win.ini
Spain_Center_spring Central_Spain_Jir/load_spr.ini
Spain_Center_summer Central_Spain_Jir/load.ini
Spain_Center_autumn Central_Spain_Jir/load_aut.ini
Spain_Center_winter Central_Spain_Jir/load_w.ini
Spain_NE_spring NE_Spain_Jir/load_spr.ini
Spain_NE_summer NE_Spain_Jir/load.ini
Spain_NE_autumn NE_Spain_Jir/load_aut.ini
Spain_NE_winter NE_Spain_Jir/load_w.ini
Spain_Sur_spring Sur_Spain_Jir/load_spr.ini
Spain_Sur_summer Sur_Spain_Jir/load.ini
Spain_Sur_autumn Sur_Spain_Jir/load_aut.ini
Spain_Sur_winter Sur_Spain_Jir/load_win.ini

**Western_Front**39_Maps 39_Maps/load.ini
zip_Alpen_east zip_Alpen/zip_Alpen_east_load.ini
zip_Alpen_mid zip_Alpen/zip_Alpen_mid_load.ini 
zip_Alpen_west zip_Alpen/zip_Alpen_west_load.ini
Ardennes_W Ardennes/wload.ini
Ardennes_S Ardennes/sload.ini
Ardennes_RRR_W Ardennes_RRR/wload.ini
Ardennes_RRR_S Ardennes_RRR/sload.ini
AtlanticSummer CoralSea/Atlantic_summer_CKY_load.ini
AtlanticWinter CoralSea/Atlantic_winter_CKY_load.ini
Berlin Berlin/load.ini
BerlinAutumn Berlin/Autumn_CKY_load.ini
BerlinWinter Berlin/Winter_CKY_load.ini
agcz_Biscay agcz_Biscay/load.ini
DRK_Circus DRK_Circus/load.ini
DRK_Circus_winter DRK_Circus/loadw.ini
EnglishChannel(Can) CAN_Channel/CAN_40_load.ini
1940_1941_Channel CAN_EnglishChannel/1940load.ini
1942_1945_Channel CAN_EnglishChannel/1943load.ini
W_1940_1941_Channel CAN_EnglishChannel/W1940load.ini
W_1942_1945_Channel CAN_EnglishChannel/W1943load.ini
352nd_Cross_Channel 352nd_Cross_Channel/load.ini
GothicLine_Summer Slovakia_Lite/TEloads.ini
GothicLine_Winter Slovakia_Lite/TEloadw.ini
Normandy1 Normandy/load2.ini
Normandy2 Normandy/load.ini
Normandy3 Normandy/load1.ini
GW_Normandy_january  normandy/GW_norm2_load.ini
GW_Normandy_March  normandy/GW_norm_load.ini
Normandy-43(LAL) LALnormandy1/LAL_load1.ini
Normandy-44(LAL) LALnormandy2/LAL_load2.ini
NWEurope NWEurope/load.ini
WestFront40(Blitzkrieg) WestFront40/WF40_load.ini
WestFront40(Winter) WestFront40/WF40W_load.ini
WestFront44(Summer) WestFront44/WF44S_load.ini
WestFront44(Winter) WestFront44/WF44W_load.ini
WestFront_Generic(Spring) WestFront44/WFG_Sp_load.ini
WestFront_Generic(Summer) WestFront44/WFG_Su_load.ini
WestFront_Generic(Autumn) WestFront44/WFG_Au_load.ini
WestFront_Generic(Winter) WestFront44/WFG_Wi_load.ini

**Other_Maps**24_Maps 24_Maps/load.ini
ferte fa/load.ini
2B_FlightTest 2B_FlightTest/load.ini
NetMountains Netmountains/load.ini
Net8Islands Net8Islands/load.ini
SandsOfTime SandsOfTime/load.ini
Net1Summer Net1Summer/load.ini
Net1Winter Net1Winter/load.ini
Net2Summer Net2Summer/load.ini
Net2Winter Net2Winter/load.ini
Net3Summer Net3Summer/load.ini
Net5Summer Net5Summer/load.ini
NetIslands NetIslands/load.ini
Net6Island Net6Island/load.ini
Net7Islands Net7Islands/load.ini
Empty1a Empty1a/load.ini
Empty1a_Winter Empty1a_Winter/load.ini
Empty1b Empty1b/load.ini
Empty1b_Winter Empty1b_Winter/load.ini
Empty2a Empty2a/load.ini
Empty2a_Winter Empty2a_Winter/load.ini
Empty2b Empty2b/load.ini
Empty2b_Winter Empty2b_Winter/load.ini
Empty4a Empty4a/load.ini
Empty4b Empty4b/load.ini


